; Языковой файл для модуля Bitrix24
; Переводы строк на русский язык
MOD_BITRIX24="Модуль Bitrix24"
MOD_BITRIX24_DESC="Модуль Bitrix24 отображает кнопку онлайн-чата на сайте"
MOD_BITRIX24_BUTTON_ID="ID кнопки"
MOD_BITRIX24_BUTTON_ID_DESC="Введите ID кнопки онлайн-чата Bitrix24"